

#include <vector>

void Load_Module(const char* filename);
void Load_All_Modules();
void GetFiles(const char *Path, char **Data, int DataLength); //slightly edited version of jnz' function

class ModulesList {
public:
	static std::vector<PyObject*> *LoadedModules;
};

PyObject *ModulesArray[256];
int ModulesArrayIndex = 0;